{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "邊開髪実讓結産―這樣環撃噴強満夥変務還興過説麼視線堯鶺瑤顫雖諍別連頭脳聡現異為経動応対圧優挙槇覚離餽場該話愛凜剛陰時間暫戯復奪麗許鰡驗鉤勢減純紗汚濁龍奮給進処髮極錯們綴達謝際躪詞轌語備傾訴鼡秬張級嘗細潤順暢絶簡論齧厳鼇親導種畢節臉罷課瞞長穏験風遠貴縁帯懸東濃適飄歩撹桜問題識認遺遙幇鮮驚歯須嗚預紅暈傭齒習儀堅侶龜継誕訂約見鵈終請観勁態軽費関衆慮質確賓設類隊棟蘇躱齣師傷鯔伝難転偸饐鑑賞擺僅続単皺痺貢楽懐養襲値誰馬業喩報搶絲遜毎頂潔鑁勝義輪鶏貨謂負責鄰則両議薬運緊試圖紐輩響歴護貞虧饒貪執鷏腎逹飆鷁呑淨臓聖穢換尋鵙藝顕頸乕囲門鰾鱚憤騙諒鶸煩鎬鳰縮検紛罵蘊齡徹談霑証並辯総陽獄訝毀輔陣憊華書違軌蕩誤腸緩員婦職項顧熱朧貫鵞倣較側闊麭紀膚弾輸軟団塊劇険鬧営間許為現瑤讓時嘗試鉤続門覚謐継髪話頭襲這過囲樣虧親撃漸読書還記場揀鑰処預計劃応該説変検査結維態業経営連鎖開淨鐘堯槇須対糾麼認識終離産憤臉種総鎬皷脳運転語請頬伝陣響―鮠們進歩縮約両視動厖見確張遜証鰰絶関邁邊齡別雖遙鵺鶺備慮興奮緒暫実験聯問題調悪詳細鄰換論顕負東観統電設復執風樹揺強鮓敗選擇叢華剛適毎報拡監摂組環顧単純難鵞絲歓鹽遅長謂訴遺損傷労鐙鉋膚臓錯車採遠娯楽帯鬧簡尋際龜構絵縁齣異諸痺齧朶獲線隠鏡節団懐勢齢倣積極誰豈陽圧憶庁類飾側給擱誇勁麭護碼絡雑軽釈瞞師達療鰊養寵凜義詞劇畢級導険緩鰡嗚鐔瘋朧諍講満愛鷁粛誤聞鱇幣櫃頓髱傾緊嘯課儀較熱飽嚇費駛晩麁郷飛縦優紋畳順嘆謝評鶯驚訝潔擾鷆顫並麌僅擠褻紐紅弾啓鍜針驛陰鵙罷亀顔嘩珎馬賽層湊纏塊滲鈞瀕臨鞁藝術豐麗圓潤値匯鑑賞蕩閉買銭煩悩簾碩饐標襠測貫誂輩暢貼軟擺鑵槍慶鍵帳鶸軌呑納皺階専喪則圖頻鷏穏繞戸領棟庫済欄詩曖獸竪鵐牽謡諷溌頂鑞縺釁嬌貧懲罰衆鯆鼈斉職員躍歳戰鼇躱襾渾駆齒載飢渇諒驗減逹貪湯夥濁鑒渦剤訣竅倫奪嘖鮴滾繊翹聖艶鮮汚穢縫鵤瑣亜幇撫習慣厳膩夾溝誘痩暈輪顆質項洶誡謹歴貴勝霊潰釀禍貿龍厠觸詐躪鰕塗紙撹綿牆桜渋濃黨歯鐇紀厭飯攤嶺閑挙鈴責鳧賠悶鮹鯔鰾鱚鉄襍議鶴鶏閃蒼務鬪帰噴衵堅宮輔頑虜腫脹鋭竄櫓鞴霑驟驫擁隊倆揚墾頼鼕鰤麩補濺窺唖膰鴉徹盤捫儲淪討鑁侶園敵舗鈎戯搶遷罵爛紛鰌譜鶫輌廂鴃爾鮨鮗喩練輸鋼妬窪漲飲売衛裃濶寛讙喬轢顯蠏餽騰揮聳鰛賺騒違貢顳訓聡蝿髣壷撲靜銅憚撥訂糞腸籌軒輊剣鱶餓館懇鞆倉閙逓騎瀟暁隨攅鴒頚轌獄魯釟餘閧偸謎數參糴鑚餔競篭鵄鎮刪訪憊診鴾塩緑録鳰漬掃協錚縛昿縄鱆飄輓塁馳萓鰆頒奨償囈讒闊規矚獎礎喞薬孫鳥貞瀏覧鳴轍髮嬰餞婦繃漢脇艱饒藍滅賓燦権賎點壺額債喚資顛紹郵簽媽殻詭編傭誠謙犠詢誕訊灘飆辯懶蓚迚谺蘂筆吶績憂軆駕贐蘊贖財銷椦貨毀駐觧貍陸汢搾賍賊蘇傘鈍綜鬘飃輳蹣鼡尢魚囂袙隴墜鑢綻鬥騙渉鹹錠膠嚢阯鰺獅談綽賦鞐蕋橋簒鋺貶偵崗鮑廃粧輛絆鷽釣狽颯贈饅焼殺贏鶲鞨",
    "target_characters": "边开发实让结产—这样环击喷强满伙变务还兴过说么视线啊嗯她颤虽睁别连头脑聪现异为经动应对压优举吧觉离捂场该话爱你刚阴时间暂戏复夺丽许咕嘟够势减纯纱污浊咙奋给进处咚极错们缀达谢际躏词蹋语备倾诉您姣张级尝细润顺畅绝简论哪严厉亲导种毕节脸罢课瞒长稳验风远贵缘带悬东浓适飘步搅樱问题识认遗呢帮鲜惊齿须呜预红晕佣份习仪坚侣吗继诞订约见盼终请观劲态轻费关众虑质确宾设类队栋苏躲沉师伤咦传难转偷瞄鉴赏摆仅续单皱痹贡乐怀养袭值谁马业喻报抢丝逊每顶洁婊胜义轮鸡货谓负责另则两议药运紧试图扭辈响历护贞亏饶贪执丢肾捅飙裤吞净脏圣秽换寻扔艺显嚎啕围门尴尬愤骗谅扯烦搞砸缩检纷骂蕴办彻谈玷证拼辩总阳狱讶毁辅阵惫华书违轨荡误肠缓员妇职项顾热胧贯撑仿较侧阔碰纪肤弹输软团块剧险闹营间许为现她让时尝试够续门觉谧继发话头袭这过围样亏亲击渐读书还记场捡钥处预计划应该说变检查结维态业经营连锁开净钟啊吧须对纠么认识终离产愤脸种总搞懂脑运转语请颊传阵响—啪们进步缩约两视动庞见确张逊证糕绝关迈边办别虽呢盯嗯备虑兴奋绪暂实验联问题调恶详细另换论显负东观统电设复执风树摇强眯败选择丛华刚适每报扩监摄组环顾单纯难撑丝欢拖迟长谓诉遗损伤劳蹬跑肤脏错车踩远娱乐带闹简寻际吗构绘缘沉异诸痹哪朵获线隐镜节团怀势龄仿积极谁岂阳压忆厅类饰侧给搁垮劲碰护码络杂轻释瞒师达疗趟养宠你义词剧毕级导险缓咕呜呃疯胧睁讲满爱裤肃误闻甩币柜顿烫倾紧啸课仪较热饱吓费驶晚躺乡飞纵优纹叠顺叹谢评哎惊讶洁扰瞪颤拼挡仅挤亵扭红弹启钮针烘阴扔罢龟颜哗撸马赛层凑缠块渗钧濒临舔艺术丰丽圆润值汇鉴赏荡闭买钱烦恼帘硕瞄标裆测贯掰辈畅贴软摆缴枪庆键帐扯轨吞纳皱阶专丧则图频丢稳绕户领栋库济栏诗暧兽竖吵牵谣讽泼顶邋遢衅娇贫惩罚众趴桌齐职员跃岁战厉躲撅浑驱份载饥渴谅嘟减捅贪汤伙浊漩涡剂诀窍伦夺啧挪滚纤翘圣艳鲜污秽缝唉琐亚帮抚习惯严腻夹沟诱瘦晕轮颗质项汹诫谨历贵胜灵溃酿祸贸咙厕叼眨躏塌涂纸搅绵墙樱涩浓奶齿糙纪厌饭摊岭闲举铃责谎赔闷撇咦尴尬铁嘀议鹤鸡闪苍务桩归喷咻坚宫辅顽虏肿胀锐窜噜瘾玷骤垫拥队俩扬啃赖啦哟傻补溅窥哑咂鸦彻盘扪储沦讨婊侣园敌铺钩戏抢迁骂烂纷嗓谱喂辆厢愣尔垃圾喻练输钢妒挖涨饮卖卫卡肮宽撂瞧啰嗦犷捂腾挥耸耍赚骚违贡噢训聪蝇筷壶扑噗铜惮拨订粪肠筹轩轾剑嚷饿馆恳瘫仓喽递骑潇晓跺攒脖颈蹋狱鲁扒拎憋偷谜馐掺骛钻阱竞笼歧镇删访惫诊啡盐绿录砸渍扫协挣缚旷绳绑飘惋垒驰擞啥颁奖偿呓搀阔规瞩嘈础唧药孙鸟贞浏览鸣辙咚婴饯妇绷汉胁艰饶蓝灭宾灿权贱爸屄额债唤资颠绍邮签妈壳诡编佣诚谦牺询诞讯滩飙辩懒盹睽晾瞌笔呐绩忧纾驾妩蕴赎财销屌货毁驻撬洼陆秾榨赃贼苏伞钝综孽蹦揍蹒您鱿鱼嚣帕拢坠叽绽诈骗涉嘿锭胶囊屉账狮谈绰赋掐咿桥篡蹭贬侦岗鲍废妆跤绊哼钓狈飒赠馒烧杀赢摔嘎",
    "remain": [
      "呣"
    ],
    "repeat": [
      "検",
      "員",
      "親",
      "備",
      "査",
      "衆",
      "観",
      "車",
      "長",
      "穂",
      "係",
      "詩",
      "級",
      "苺",
      "師",
      "婦"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}